Create Page
better-auth.session_token<token>
Signed-in EnderDash browser session cookie.
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
organizationId?string
Length
1 <= lengthorganizationSlug?string
Length
1 <= lengthparentId?|null
templateId?string
Length
1 <= length <= 80title?string
Length
1 <= length <= 160Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/knowledge/createPage" \ -H "Content-Type: application/json" \ -d '{}'null